<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.795000076294</MDI>
      <MDI key="STATISTICS_MEAN">5.9657246133932</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.976999282837</MDI>
      <MDI key="STATISTICS_STDDEV">8.4733008266107</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
